Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

OpenGuides

Prerequisites

OpenGuides declares the following 34 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Algorithm::Diff0.13Algorithm-Diff-1.1903122.86
CGI2.92CGI-4.21125.71
CGI::Carp0CGI-4.21125.71
CGI::Cookie0CGI-4.21125.71
Class::Accessor0Class-Accessor-0.34117.14
Config::Tiny0Config-Tiny-2.22131.43
DBD::SQLite0DBD-SQLite-1.48128.57
Data::Dumper0Data-Dumper-2.154108.57
Data::Validate::URI0Data-Validate-URI-0.06122.86
File::Spec::Functions0PathTools-3.47122.86
File::Temp0File-Temp-0.2304131.43
Geo::Coordinates::UTM0Geo-Coordinates-UTM-0.11128.57
Geography::NationalGrid00.00
HTML::Entities0HTML-Parser-3.71128.57
LWP::Simple0libwww-perl-6.13125.71
List::Util0Scalar-List-Utils-1.42125.71
MIME::Lite0MIME-Lite-3.030125.71
Net::Netmask0Net-Netmask-1.9022122.86
POSIX0perl0.00
Parse::RecDescent0Parse-RecDescent-1.967009122.86
Plucene0Plucene-1.25120.00
Template2.15Template-Toolkit-2.26125.71
Time::Piece0Time-Piece-1.30125.71
URI::Escape0URI-1.69128.57
Wiki::Toolkit0.77Wiki-Toolkit-0.84122.86
Wiki::Toolkit::Feed::Atom0Wiki-Toolkit-0.84122.86
Wiki::Toolkit::Feed::RSS0Wiki-Toolkit-0.84122.86
Wiki::Toolkit::Formatter::UseMod0Wiki-Toolkit-Formatter-UseMod-0.25122.86
Wiki::Toolkit::Plugin::Categoriser0Wiki-Toolkit-Plugin-Categoriser-0.08120.00
Wiki::Toolkit::Plugin::Diff0Wiki-Toolkit-Plugin-Diff-0.12125.71
Wiki::Toolkit::Plugin::JSON0Wiki-Toolkit-Plugin-JSON-0.05122.86
Wiki::Toolkit::Plugin::Locator::Grid0Wiki-Toolkit-Plugin-Locator-Grid-0.05120.00
Wiki::Toolkit::Plugin::RSS::Reader0Wiki-Toolkit-Plugin-RSS-Reader-1.6131.43
XML::RSS0XML-RSS-1.56134.29

OpenGuides declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34117.14
Config::Tiny0Config-Tiny-2.22131.43
Data::Dumper0Data-Dumper-2.154108.57
Module::Build0.26Module-Build-0.4214134.29

OpenGuides declares the following 8 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Class::Accessor0Class-Accessor-0.34117.142857142857
Config::Tiny0Config-Tiny-2.22131.428571428571
DBD::SQLite0DBD-SQLite-1.48128.571428571429
Geo::HelmertTransform0Geo-HelmertTransform-1.14117.142857142857
Module::Build0.26Module-Build-0.4214134.285714285714
Test::HTML::Content0Test-HTML-Content-0.09122.857142857143
Test::Pod0Test-Pod-1.51131.428571428571
Wiki::Toolkit::Plugin::Ping0Wiki-Toolkit-Plugin-Ping-0.03125.714285714286